
/* reverse scale */
"4.ibShadowedToolTip" = "Revertir escala";

/* scale */
"6.ibShadowedToolTip" = "Aumentar";

/* rotate right */
"12.ibShadowedToolTip" = "Derecha";

/* rotate left */
"13.ibShadowedToolTip" = "Izquierda";

/* Slant left. Hold Shift key to Cursivy */
"99.ibShadowedToolTip" = "Inclinar a la izquierda. Pulse Shift para cusivizar";

/* Slant right. Hold Shift key to Cursivy */
"101.ibShadowedToolTip" = "Inclinar a la derecha. Pulse Shift para cusivizar";

/* flip vertical */
"127.ibShadowedToolTip" = "Reflejar verticalmente";

/* flip horizontal */
"130.ibShadowedToolTip" = "Reflejar horizontalmente";

/* Intersect selected or front path */
"0s1-V1-Pxh.ibShadowedToolTip" = "Intersectar trazo seleccionado (o último trazo)";

/* Align horizontal center */
"11b-Kv-WZG.ibShadowedToolTip" = "Alinear centro horizontal";

/* slant up */
"2LU-pa-M5z.ibShadowedToolTip" = "Inclinar arriba";

/* slant down */
"3Dl-0U-upj.ibShadowedToolTip" = "Inclinar abajo";

/* Align to right */
"8OK-b4-V7y.ibShadowedToolTip" = "Alinear a la derecha";

/* Align to top */
"8Sa-56-Z72.ibShadowedToolTip" = "Alinear arriba";

/* Remove Overlap */
"KPz-8G-trs.ibShadowedToolTip" = "Eliminar superposición";

/* Rotate 90° CCW. Hold down the Option key for CW. */
"RAd-RD-Gv7.ibShadowedToolTip" = "Rotate 90° CCW. Hold down the Option key for CW.";

/* Align to left */
"YUI-Ke-vrb.ibShadowedToolTip" = "Alinear a la izquierda";

/* Align to bottom */
"kTn-6j-1o2.ibShadowedToolTip" = "Alinear abajo";

/* Subtract selected or front path */
"wNx-Mu-xaR.ibShadowedToolTip" = "Restar selección";

/* Align vertical center */
"xad-Th-d5B.ibShadowedToolTip" = "Alinear centro vertical";
